Package org.eclipse.jdt.core.util

## Interface INestHostAttribute

    public interface INestHostAttribute

Description of a nest host attribute as described in the JVM specifications.

Since:
  3.16

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getNestHostIndex()` Answer back the class name index.
`char[]` `getNestHostName()` Answer back the class name as specified in the JVM specifications.

### Method Detail

#### getNestHostName

    char[] getNestHostName()

Answer back the class name as specified in the JVM specifications.

Returns:
  the class name as specified in the JVM specifications

#### getNestHostIndex

    int getNestHostIndex()

Answer back the class name index.

Returns:
  the class name index